.wp-homeCarousel { 
	float: left;	
	position: relative; 
	z-index: 3; 
}

/*reset for the general LI style*/
.wp-homeCarousel li {
	list-style: disc outside none;
}

.wp-homeCarousel .borderRadius{
	 border-radius: 10px;
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 -o-border-radius: 10px;
	 -khtml-border-radius: 10px;
 }
.wp-homeCarousel .shadow{
	-webkit-box-shadow: 0px 1px 5px 0px #B2B2B2;
	-moz-box-shadow: 0px 1px 5px 0px #B2B2B2;
	box-shadow: 0px 1px 5px 0px #B2B2B2;
}

.wp-homeCarousel .carouselCont{
	position: absolute;
	margin-top: -320px;
	/*display: none;*/
	height:420px;
	max-width: 1024px;
    width: 100%;
    z-index: 2;
	background-color: #fff;
}
.wp-homeCarousel .carouselCont .carouselCont-item { 

	height: 420px;
	background-color: #d0d0cc;
	float: left;
	width: 984px; 
	padding-right: 20px;
	padding-left: 20px;
	display: none;		
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-background-clip: padding-box; /* prevent bleed on corner edge */
}

.wp-homeCarousel .active{
	display:block;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel  {
	float: left;
	background-color: #FFF;
	height: 260px;
	overflow: hidden;	
	padding: 10px;
	cursor:default;
	display:block;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelTitle {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;	
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelTitle h2 {
	color:#7ab800;
	font-size: 20px;	
	margin-top: 5px;
	margin-bottom: 0px;
	display: block;
	font-family: 'proxima_nova_ltsemibold','proxima_nova_ltlight';
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 5px;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText h3 {
	color:#44443e;
	font-size: 17px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
    
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText p{
	margin:10px 0 0 0;
	font-size: 11px;
	font-family: Verdana;
	color: #44443e;
	display: block;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText a {
	color: #009de0;
	font-weight: normal;
	text-decoration: none; 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 4px;
	display: block;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText a:hover {
	color: #009de0;
	text-decoration: underline;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText ul {
	margin: 0px;
	padding-left: 15px;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText ul li {
    margin-bottom: 2px;
	list-style-type: disc;
	list-style-position:outside;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText img {
	border: 0px;
	display:block;
	width: 159px;
}
.wp-homeCarousel .carouselCont .carouselCont-item .panel .panelText iframe {
	z-index: 90;
}

.wp-homeCarousel .panel-BtnCont	{ 
	padding: 0 auto; 
	margin-top: 20px; 
	height: 152px; 
	background-color: #d0d0cc;	
	z-index: 10;
	position: absolute;
	width: 974px;
	padding-left: 25px;
	padding-right: 25px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-background-clip: padding-box; 
}

.wp-homeCarousel .panel-BtnCont .panel-Btn {
	width: 314px;
	height: 168px;
	padding: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: -40px;	
	background-color: none;
    float: left;
}

.wp-homeCarousel .panel-BtnCont .panel-Btn .panel-BtnLink h2{
	color: #44443e;
	font-size:24px;
	display:block;
	margin:0px;
	margin-bottom: 5px;
	font-weight: normal;
	font-family: 'proxima_nova_ltlight';
	height: 34px;
	overflow: hidden;
}
.wp-homeCarousel .panel-BtnCont .panel-Btn .panel-BtnLink p {
	font-family: 'proxima_nova_ltlight';
	color: #44443e;
	font-size: 15px;
	display:block;
	margin:0px;
	padding-left: 3px;
	line-height: 18px;
	height: 55px;
	overflow: hidden;
}
	
.wp-homeCarousel .panel-BtnCont .panel-Btn .panel-BtnLink {
	color: #44443e;
	height: 75px;
	width: auto;
	height:127px;
	padding: 31px 40px 10px 67px;
	cursor:pointer;
	margin-top: 0px;
	background-image: url(../../Images/persona_tabs.png);
	background-repeat: no-repeat;
	background-position: 0px -670px;
	overflow: hidden;
}

.wp-homeCarousel .panel-BtnCont .panel-Btn.hover .panel-BtnLink,
.wp-homeCarousel .panel-BtnCont .panel-Btn.active .panel-BtnLink
{
	background-image: url(../../Images/persona_tabs.png);
	background-position: 0px 0px;
	color: #FFF;
}
.wp-homeCarousel .panel-BtnCont .panel-Btn.hover .panel-BtnLink {
	background-position: 0px -168px;
}
.wp-homeCarousel .panel-BtnCont .panel-Btn.hover.active .panel-BtnLink {
	background-position: 0 0;
}

.wp-homeCarousel .panel-BtnCont .panel-Btn.hover h2,
.wp-homeCarousel .panel-BtnCont .panel-Btn.hover p,
.wp-homeCarousel .panel-BtnCont .panel-Btn.active h2,
.wp-homeCarousel .panel-BtnCont .panel-Btn.active p{
	color: #fff;
}

.wp-homeCarousel .panel-BtnLink.shadow.active,
.wp-homeCarousel .panel-BtnLink0.shadow.active,
.wp-homeCarousel .panel-BtnLink1.shadow.active,
.wp-homeCarousel .panel-BtnLink2.shadow.active {
	-webkit-box-shadow: 0px 0px 0px 0px ;
	-moz-box-shadow: 0px 0px 0px 0px ;
	box-shadow: 0px 0px 0px 0px ;
}

.wp-homeCarousel .panel-BtnCont .panel-Btn .panel-BtnLink0 {
	background-position: 0px -504px;
}
.wp-homeCarousel .panel-BtnCont .panel-Btn .panel-BtnLink1 {
	background-position: 0px -336px;
}
.wp-homeCarousel .panel-BtnCont .panel-Btn .panel-BtnLink2 {
	background-position: 0px -672px;
}


.wp-homeCarousel .panel-blocker {	
	position: absolute; 
	float: left; 
	z-index: 30; 
	height: 180px; 
	margin-top: -20px; 	
}
.wp-homeCarousel .panel-blocker-right {
	width: 680px;
}
.wp-homeCarousel .panel-blocker-left {
	width: 680px;
	margin-left: 340px;
}
.wp-homeCarousel .panel-blocker-middle-a,
.wp-homeCarousel .panel-blocker-middle-b {
	width: 352px;
}
.wp-homeCarousel .panel-blocker-middle-b {
	margin-left: 665px;
}


.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-container-horizontal {
	width:  985px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-clip {
	overflow: hidden;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-clip-horizontal {
    width:  auto;
    height: auto;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-item {
	float: left;
	display:block;
        
    margin-right: 10px;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-item-horizontal {
	width:189px;
	height:300px;
	float: left;
	display:block;    
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-next-horizontal {
	position: absolute;
	top: 120px;
	right: -19px;
	width: 19px;
	height: 70px;
	cursor: pointer;
	background: transparent url(../../Images/wp-carouselHome-arrow-sprite.png) no-repeat -60px 0;	
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-next-horizontal:hover,
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-next-horizontal:focus {
    background-position: -40px 0;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-next-horizontal:active {
    background-position: -60px 0;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-next-disabled-horizontal,
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-next-disabled-horizontal:focus,
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-next-disabled-horizontal:active {
    cursor: default;    
    background-image : none;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-prev-horizontal {
	position: absolute;
	top: 120px;
	left: -20px;
	width: 20px;
	height: 70px;
	cursor: pointer;
	background: transparent url(../../Images/wp-carouselHome-arrow-sprite.png) no-repeat 0 0;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-prev-horizontal:hover, 
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-prev-horizontal:focus {
    background-position: -21px 0;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-prev-disabled-horizontal,
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-prev-disabled-horizontal:focus,
.wp-homeCarousel .carouselCont .jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 21px 0;
}

